Description

EnergySource attributes rn and xn should be named r2 and x2, respectively. This is consistent with usage of r2 and x2 in
SynchronousMachine, and avoids confusion with neutral impedances for transformers and generators, which are typically denoted rn
and xn.

Proposed Solution
WG 13 needs to decise if we are renaming the 2 attributes or we do not want to make this breaking change in CIM18.

Decision
Oslo, 14 Jun 2023

Apply changes in line with the decision of issue 6202.

Release Notes
EnergySource attributes rn and xn were changed to r2 and x2. The changes are also applied in 452 SC profile

History

#1 - 02/07/2023 11:44 AM - Chavdar Ilvanov
- Status changed from Open to Review

- Priority changed from Low to High

- Proposed Solution updated

#2 - 06/14/2023 09:43 AM - Chavdar lvanov

- Decision updated

#3 - 10/08/2023 01:40 AM - Chavdar Ilvanov
- Status changed from Review to Closed

- Solution to be Applied To set to CIM18v07
- Solution Version set to CIM18v07

- Solution Applied By set to Chavdar Ilvanov
- Completion Date set to 10/08/2023
- Release Notes updated

#4 - 10/20/2023 09:43 AM - Todd Viegut
- Solution to be Applied To changed from CIM18v07 to 18v07

#5 - 10/20/2023 09:56 AM - Todd Viegut
- Solution to be Applied To changed from 18v07 to CIM18v07
